-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-OMB family of Armenia (FIN 905 (ARM) ), 40 members
--    C-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 59 members asteroids belonging to this family
-- completed 06/11/2023
ArmeniaFamily =
{
	groupe = false,
	checkBorder = {0,0.5,0,1},
	labelcolor = {0,0.5,0,1},
	markcolor = "#008000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 59, -- 59 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/780 Armenia", -- ArmeniaFamily (MBA-OMB)
		"Sol/77706 2001 OC29", -- ArmeniaFamily (MBA-OMB)
		"Sol/83036 2001 QC185", -- ArmeniaFamily (MBA-OMB)
		"Sol/89449 2001 WG93", -- ArmeniaFamily (MBA-OMB)
		"Sol/108984 2001 PT51", -- ArmeniaFamily (MBA-OMB)
		"Sol/111686 2002 BQ30", -- ArmeniaFamily (MBA-OMB)
		"Sol/118428 1999 TG157", -- ArmeniaFamily (MBA-OMB)
		"Sol/127091 2002 GZ78", -- ArmeniaFamily (MBA-OMB)
		"Sol/170055 2002 VQ73", -- ArmeniaFamily (MBA-OMB)
		"Sol/172073 2002 AF85", -- ArmeniaFamily (MBA-OMB)
		"Sol/177114 2003 GL16", -- ArmeniaFamily (MBA-OMB)
		"Sol/188771 2005 UE411", -- ArmeniaFamily (MBA-OMB)
		"Sol/210991 2001 WK90", -- ArmeniaFamily (MBA-OMB)
		"Sol/230689 2003 UY15", -- ArmeniaFamily (MBA-OMB)
		"Sol/239731 2009 BR173", -- ArmeniaFamily (MBA-OMB)
		"Sol/242836 2006 DT67", -- ArmeniaFamily (MBA-OMB)
		"Sol/244151 2001 WZ44", -- ArmeniaFamily (MBA-OMB)
		"Sol/246683 2008 YW161", -- ArmeniaFamily (MBA-OMB)
		"Sol/246819 2009 LO2", -- ArmeniaFamily (MBA-OMB)
		"Sol/251298 2006 XY38", -- ArmeniaFamily (MBA-OMB)
		"Sol/257194 2008 PZ21", -- ArmeniaFamily (MBA-OMB)
		"Sol/260404 2004 XS7", -- ArmeniaFamily (MBA-OMB)
		"Sol/266881 2009 VW78", -- ArmeniaFamily (MBA-OMB)
		"Sol/288856 2004 RT213", -- ArmeniaFamily (MBA-OMB)
		"Sol/295370 2008 HK54", -- ArmeniaFamily (MBA-OMB)
		"Sol/296974 2010 EY85", -- ArmeniaFamily (MBA-OMB)
		"Sol/302070 2000 WC73", -- ArmeniaFamily (MBA-OMB)
		"Sol/305381 2008 CU29", -- ArmeniaFamily (MBA-OMB)
		"Sol/312699 2010 OH41", -- ArmeniaFamily (MBA-OMB)
		"Sol/325512 2009 RG56", -- ArmeniaFamily (MBA-OMB)
		"Sol/330824 2008 WZ136", -- ArmeniaFamily (MBA-OMB)
		"Sol/334483 2002 QN19", -- ArmeniaFamily (MBA-OMB)
		"Sol/339517 2005 GE136", -- ArmeniaFamily (MBA-OMB)
		"Sol/343615 2010 GE125", -- ArmeniaFamily (MBA-OMB)
		"Sol/354721 2005 SU122", -- ArmeniaFamily (MBA-OMB)
		"Sol/372322 2008 YD9", -- ArmeniaFamily (MBA-OMB)
		"Sol/372527 2009 SQ352", -- ArmeniaFamily (MBA-OMB)
		"Sol/381976 2010 FA86", -- ArmeniaFamily (MBA-OMB)
		"Sol/385887 2006 SR167", -- ArmeniaFamily (MBA-OMB)
		"Sol/386836 2010 JO39", -- ArmeniaFamily (MBA-OMB)
		"Sol/395584 2011 UR282", -- ArmeniaFamily (MBA-OMB)
		"Sol/397765 2008 GY49", -- ArmeniaFamily (MBA-OMB)
		"Sol/398194 2010 ME20", -- ArmeniaFamily (MBA-OMB)
		"Sol/402508 2006 DK89", -- ArmeniaFamily (MBA-OMB)
		"Sol/402769 2007 BA52", -- ArmeniaFamily (MBA-OMB)
		"Sol/404563 2013 JO50", -- ArmeniaFamily (MBA-OMB)
		"Sol/406980 2009 QG63", -- ArmeniaFamily (MBA-OMB)
		"Sol/407840 2012 BS29", -- ArmeniaFamily (MBA-OMB)
		"Sol/411657 2011 WG15", -- ArmeniaFamily (MBA-OMB)
		"Sol/494615 2017 BD133", -- ArmeniaFamily (MBA-OMB)
		"Sol/495300 2013 VO22", -- ArmeniaFamily (MBA-OMB)
		"Sol/495601 2015 AV277", -- ArmeniaFamily (MBA-OMB)
		"Sol/502625 2015 CG29", -- ArmeniaFamily (MBA-OMB)
		"Sol/505016 2011 QJ2", -- ArmeniaFamily (MBA-OMB)
		"Sol/505283 2012 VH72", -- ArmeniaFamily (MBA-OMB)
		"Sol/510507 2012 BQ25", -- ArmeniaFamily (MBA-OMB)
		"Sol/511380 2014 GJ6", -- ArmeniaFamily (MBA-OMB)
		"Sol/513379 2008 FL137", -- ArmeniaFamily (MBA-OMB)
		"Sol/576504 2012 TN26", -- ArmeniaFamily (MBA-OMB)
	}
}